.navbar-inverse .navbar-brand {
	color: rgb(207,37,40);
	/*font-weight: bold;*/
}

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 60px;
}

.mainArea {
	padding-top: 10px;
}

.navbar-custom {
	border-bottom-width: 1px;
	border-bottom-color: rgb(217,47,50);
	border-bottom-style: solid;
}

.formSection {
	padding-top: 7px;
}

.formIndent {
	padding-left: 10px;
}

.formSection input {
	margin-left: 9px;
}

input {
	color: black;
}

form {
    font-size: 16px;
    margin-bottom: 10px;
}

.searchDetailsPage {
	padding: 14px 5px;
}

.searchDetails {
	margin-bottom: 10px;
}

.searchDetails ul {
	margin: 0px;
}

.searchDetails tr {
	height: 30px;
}

.searchDetails .detailLabel {
	color: #D92F32;
	font-size: 110%;
	width: 140px;
	vertical-align: top;
	font-weight: bold;
}

.searchDetails .detailValue {
	font-size: 110%;
	vertical-align: top;
}

.searchFilterPanel {
	width: 180px;
}

.searchFilterPanel .label {
	color: #333;
}

.searchFilterPanel .filterWidget {
	width: 100%;
}

.menu {
  list-style: none;
  border-bottom: 0.1em solid black;
  margin-bottom: 2em;
  padding: 0 0 0.5em;
}

.menu:before {
  content: "[";
}

.menu:after {
  content: "]";
}

.menu > li {
  display: inline;
}

.menu > li:before {
  content: "|";
  padding-right: 0.3em;
}

.menu > li:nth-child(1):before {
  content: "";
  padding: 0;
}

/** Jon additions and mods START **/

h1 {
  border-bottom: 1px solid gray;
	color: rgb(243,245,244);
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}
h2 {
	color: rgb(243,245,244);
	font-size: 18px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}
h3 {
	color: rgb(243,245,244);
		font-weight: normal;
	margin: 0px 0px 15px 0px;
	margin-top: 16px;
	margin-bottom: 0px;
}

h4 {
  border-bottom: 1px solid gray;
	color: rgb(217,47,50);
	font-weight: bold;
	font-size: 34px;
	margin: 3px 0px 25px 0px;
}

h5 {
	color: rgb(217,47,50);
		font-weight: bold;
		    font-size: 18px;
}

p {
	color: rgb(243,245,244);
    font-size: 16px;
}

html { background: transparent }

body {
	padding-top: 20px;
	color: rgb(243,245,244);
	font-size: 14px;
	font-family: Minion Pro;
	font-family: "Minion Pro", "Minion Pro Bold", "Menlo Regular", "Menlo Bold", "Menlo Italic", "Minion Pro Bold Cond";
	background-color: rgb(7,7,5);
}
/* unvisited link */
a:link {    
color: rgb(217,47,50);
}
a:visited  {
	color: rgb(255,153,0);
}
a:hover    {
color: rgb(217,47,50);
	font-weight: bold;
}

.footerArea {
	width: 100%;
	background-color: rgb(7,7,5);
	border-top-width: 2px;
	border-top-color: rgb(217,47,50);
	border-top-style: solid;
}

.footerArea .container {
	height: 50px;
}

.copyright {
	padding-left: 40px;
	padding-top: 12px;
	color: rgb(243,245,244);
	font-size: 12px;
	font-family: Minion Pro;
	font-family: "Minion Pro", "Minion Pro Bold", "Menlo Regular", "Menlo Bold", "Menlo Italic", "Minion Pro Bold Cond";
}

/** Jon additions END **/


.resultListCount {
	margin-left: 40px;
	color: #999;
	font-size:80%;
}

.resultList {
  list-style: none;
}

.resultList li {
  clear: both;
  padding-top: 15px;
}

.documentList {
  list-style: none;
}

.documentList li {
  clear: both;
  padding-bottom: 5px;
}

/** Detail View **/
img.phone {
  float: left;
  margin-right: 3em;
  margin-bottom: 2em;
  background-color: white;
  padding: 2em;
  height: 400px;
  width: 400px;
  display: none;
}

img.phone:first-child {
  display: block;
}


ul.phone-thumbs {
  margin: 0;
  list-style: none;
}

ul.phone-thumbs li {
  border: 1px solid black;
  display: inline-block;
  margin: 1em;
  background-color: white;
}

ul.phone-thumbs img {
  height: 100px;
  width: 100px;
  padding: 1em;
}

ul.phone-thumbs img:hover {
  cursor: pointer;
}


ul.specs {
  clear: both;
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.specs > li{
  display: inline-block;
  width: 200px;
  vertical-align: top;
}

ul.specs > li > span{
  font-weight: bold;
  font-size: 1.2em;
}

ul.specs dt {
  font-weight: bold;
}

#wrapper {
  padding-left: 250px;
  transition: all 0.4s ease 0s;
}

#sidebar-wrapper {
  margin-left: -250px;
  left: 250px;
  width: 250px;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
  transition: all 0.4s ease 0s;
}

#page-content-wrapper {
	width: 100%;
	/*text-align: center;*/
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (max-width:767px) {

    #wrapper {
      padding-left: 0;
    }

    #sidebar-wrapper {
      left: 0;
    }

    #wrapper.active {
      position: relative;
      left: 250px;
    }

    #wrapper.active #sidebar-wrapper {
      left: 250px;
      width: 250px;
      transition: all 0.4s ease 0s;
    }

}
.container.mainArea p strong {
	color: #F00;
}
.container.mainArea p strong {
	color: #D92F32;
}
.container.mainArea table tr td strong {
	color: #D92F32;
}

.researchTeamTable td { 
	padding: 5px; 
	vertical-align: top;
}

.researchTeamTable th { 
	padding: 5px; 
	vertical-align: top;
}
